I have solaris 2.6 and Volume Manager 2.5, we want to upgrade to solaris 9
and Volumemanager 3.5 ; will the old volume manager-license still work?